# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-10 16:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('socialmedia', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='OperatorInfomation',
            new_name='OperatorInformation',
        ),
    ]
